 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://media.nationalgeographic.org/assets/photos/311/610/177164c2-dde5-465d-942b-7fe06c614e80.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 365px;
}

.u-section-1 .u-text-1 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  margin: 88px 40px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-text-1 {
    text-transform: none;
    font-size: 7.5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-top: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-top: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-top: 343px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 628px;
}

.u-section-2 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  width: 458px;
  height: 374px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 557px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  width: 172px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 27px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-2 .u-image-1 {
    width: 455px;
    height: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-image-1 {
    width: 345px;
    height: 282px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 278px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1310px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 796px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 796px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-line-1 {
  width: 86px;
  height: 3px;
  transform-origin: left center;
  margin: 0 auto 0 1px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 9px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 468px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 40px;
}

.u-section-3 .u-text-3 {
  margin: -3px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 468px;
}

.u-section-3 .u-text-4 {
  margin: 9px auto 0 16px;
}

.u-section-3 .u-text-5 {
  margin: 14px auto 5px 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 386px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-3 .u-layout-cell-4 {
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}